Params(3pm)

NAME
Term::Size::Perl::Params - Configuration for Term::Size::Perl

SYNOPSIS
    use Term::Size::Perl::Params ();

    %params = Term::Size::Perl::Params::params();

DESCRIPTION
The configuration parameters "Term::Size::Perl" needs to know for retrieving the terminal size with "ioctl".

FUNCTIONS

  params
The configuration parameters "Term::Size::Perl" needs to know for retrieving the terminal size with "ioctl".